/* .proof {display:none;} */

.contain .img_section .thumnail .content .text_box p b{
	color:#4e8ff0;
	background:transparent;
	font-size:22px;
	font-weight:bold
}	

.color-text {
	color:#4e8ff0 !important;
}

.color-border {
	border-color:#4e8ff0 !important;
}

.color-bg {
	background-color:#4e8ff0 !important;
}

.NeedsZone .NZ_type_box p b {
	color:#4e8ff0;
}


.up_note_box_desc_in .up_note_box_desc_in_sub {
	display: block;
	font-size:14px;
	margin-top:5px
}
.up_note_box_desc_in {
	letter-spacing: -1px;
}

.up_note_box_desc_in>b {
	color: #bc2727;
}

/* right */
.continer_inner > .contain .purchase_contain .payment .title {
    border-bottom: 2px solid #4e8ff0;
}
.contain .purchase_contain .img_section .thumnail .tail b {
    color: #4e8ff0;
}
.blog_button {
	width:300px;
	height:65px;
	background:#4e8ff0;
	border-radius:15px;
	margin:20px auto 0;
	text-align:center;
	line-height:65px;
	overflow:hidden
}
.blog_button a {
	font-size:22px;
	color:white;
	font-weight:bold;
	letter-spacing:1px;
	text-shadow:1px 1px 2px rgb(0,0,0,0.5)
}

.contain .Explanation .Img_Section .product .text_box p {
	font-size:18px!important
}
/* 제품설명서 */
.continer_inner > .contain .goods_Explanation .tabs li:hover {
    color: #4e8ff0;
}
.continer_inner > .contain .goods_Explanation .tabs li.active {
    color: #4e8ff0;
    border-color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .ex_title h4 b {
    color: #222;
}
.contain .Explanation .Img_Section .product .b_txt_wrap span {
    color: #4e8ff0; font-weight: bold;
}
/* 1번탭 */
.contain .goods_Explanation .tab_content .Explanation .Img_Section {
	background:url('/img/sub/YoutubeDB/pd_bg.jpg');
}


.contain .goods_Explanation .tab_content .Explanation .goods_set .goods > p:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .Explanation .goods_set .goods .goods_title:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .Explanation .goods_set .goods > p span {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .f_type .type .title {
    background: url('/img/sub/naver_keyword/bg_title.png');
}
.contain .goods_Explanation .tab_content .f_type .title span {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .f_type .type > img {
    margin-bottom: 0;
}
.contain .goods_Explanation .tab_content .step .title span {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .step .title b {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .step .title b:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .step > img {
    width: 100%;
}
.contain .goods_Explanation .tab_content .step .texr-box {
    margin: 35px 0 60px;
}
.contain .goods_Explanation .tab_content .step .texr-box p {
    margin-bottom: 5px;
}
.contain .goods_Explanation .tab_content .step .texr-box span.pattern {
    color: #fff;
    font-size: 13px;
    vertical-align: top;
    margin: 0px;
    display: inline-block;
    width:25px; height: 25px; background-color: #4e8ff0;
    text-align: center;line-height: 25px; border-radius: 100px;
	margin-right:5px
}
.contain .goods_Explanation .tab_content .step .texr-box span.color {
	color:#4e8ff0;
	font-weight:600
}
.contain .goods_Explanation .tab_content .step .texr-box .add-text {
    margin: 10px 0 0 20px;
}
/* 3번탭 */
.contain .goods_Explanation .tab_content .video .title b {
    color: #4e8ff0;
}
.contain .goods_Explanation .tab_content .video .title b:before {
    background: #4e8ff0;
}
.contain .goods_Explanation .tab_content .preparing h4 span {
    color: #4e8ff0;
}

.detail_txt {
    color: #4e8ff0 !important
}
.texr-box .detail_txt {
	font-weight:600
}
/* .NeedsZone .NZ_type_box .inner {
	max-width:700px
} */
.NeedsZone .NZ_type_box p {
	word-break: keep-all;
}	
.contain .goods_Explanation .content ul{
	text-align:left;
	overflow:hidden;
	max-width:840px;
	margin:0 auto;
}
.contain .goods_Explanation .content ul li:before{
	content:"";
	display:inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: 6px 5px 0 0;
    vertical-align: middle;
	background:#4e8ff0;
	float:left;
}
.contain .goods_Explanation .content ul li > div{
	display:inline-block;
	float:left;
	width:calc(100% - 11px);
	font-size:16px;
	color:#767676;
}
/*add @mi_suuun #20220303*/
.contain .tab_content .ex_title h4 {
	color: #4e8ff0;
}

.type2{
	text-align:center;
	padding-top:50px;
	padding-bottom:100px;
	border-bottom:1px solid #aaa;
}
.type2 h2 span{
	display:block;
	font-weight:700;
}
.type2 .type_content{
	padding-top:25px;
}
.type2 .type_content ul{
	display:table;
	width:100%;
}
.type2 .type_content ul li{
	display:table-cell;
	width:33.33%;
}
.type2 .type_content ul li .great_img{
	border:1px solid #f9be5b;
	border-radius:50%;
	background:#f5f5f5;
	max-width:150px;
	width:100%;
	min-height:150px;
	margin:0 auto;
	position:relative;
}
.type2 .type_content ul li .great_img > div{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:100%;
	text-align:center;
}
.type2 .type_content ul li  div span{
	display:block;
	text-align:center;
}
.type2 .type_content ul li .great_txt{
	padding-top:20px;
	font-size:16px;
	color:#767676;
}
.type2 .type_content ul li .great_img span{
	font-size:18px;
	color:#373737;
}
.type2 .type_content ul li .great_img span.great_color{
	color:#f9be5b;
	font-weight:700;
	font-size:24px;
}
.ex_title2{
	margin-top:60px;
	border-top:1px solid #aaa;
}
.type3{
	display:flex;
	flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
	margin:70px -20px 50px;
}
.type3 > div{
	width:50%;
	padding:0 20px;
	height: 100%;
}
.type3 > div .tip_bg{
	border:1px solid #dedede;
	background:#f8f8f8;
	padding:20px 35px;
	min-height:325px;
}
.type3 .tip_tit{
	text-align:center;
	padding-bottom:30px;
}
.type3 .tip_tit div:first-child{
	width:95px;
	font-size:16px;
	color:#fff;
	background:#ff7b0f;
	border-radius:15px;
	margin:0 auto;
	padding:4px 0;
}
.type3 .tip_tit div:last-child{
	font-size:24px;
	color:#373737;
	padding-top:10px;
}
.type3 .tip_tit div .tip_color{
	color:#ff7b0f;
}
.type3 span{
	display:block;
}
.type3 ul li{
	overflow:hidden;
	padding-bottom:10px;
}
.type3 ul li:last-child{
	padding-bottom:0;
}
.type3 ul li > *{
	float:left;
}
.type3 ul li div{
	color:#767676;
}
@media (max-width:991px){
	.type3{
		margin:20px 0;	
		display:block;
	}
	.type3 > div{
		width:100%;
		padding:0;
	}
	.type3 > div .tip_bg{
		min-height:auto;
		padding:20px;
	}
	.type3 > div:first-child{
		margin-bottom:20px;
	}
}
@media (max-width:767px){
	.type2 .type_content ul li{
		display:block;
		width:100%;
		padding-bottom:15px;
	}
	.type2 .type_content ul li:last-child{
		padding-bottom:0;
	}
	.type2{
		padding-top:20px;
		padding-bottom:20px;
	}
	.type2 h2 span,
	.type2 .type_content ul li .great_img span.great_color,
	.type3 .tip_tit div:last-child{
		font-size:16px;
	}
	.type2 .type_content ul li .great_img span,
	.type2 .type_content ul li div span,
	.type3 ul li{
		font-size:12px;
	}
	.type2 .type_content ul li .great_img{
		max-width:100px;
		min-height:100px;
	}
	.type2 .type_content ul li .great_txt{
		padding-top:10px;
	}
	.type3 .tip_tit{
		padding-bottom:15px;
	}
}
@media screen and  (max-width:575px)  { 
    .contain .tab_content .step .texr-box span.pattern {
        font-size: 11px !important;
        margin: -2px 0 0 0 !important;
        width: 20px!important;
        height: 20px!important;
        line-height: 20px!important;
    }
	.contain .goods_Explanation .tab_content .step .texr-box {
		margin: 10px 0 20px;
	}
	.contain .goods_Explanation .content ul li:before{
	    margin: 4px 5px 0 0;
	}
	.contain .goods_Explanation .content ul li > div{
		font-size:11px;
	}
	.contain .tab_content .step .title{
		margin:20px 0 5px 0;
	}
}
